body {
	min-height: 100vh;
	margin: 0;
	background: #fff;
	background-image: linear-gradient(0deg, #eee, #fff);
}

canvas {
	background: #fff;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3),
		1px 1px rgba(0, 0, 0, 0.1);
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1000px;
	width: 1000px;
	max-height: 80%;
	max-width: 80%;
	transform: translate(-50%, -50%);
}

button {
	display: block;
	position: absolute;
	bottom: 20px;
	right: 20px;
	height: 50px;
	width: 50px;

	cursor: pointer;

	background: #ddd;
	color: #fff;
	border: 0 none transparent;
	box-shadow: 1px 1px 10px -3px rgba(0, 0, 0, 0.3);
	border-radius: 25px;
	transition-duration: 200ms;
	transition-property: background-color, color, box-shadow;
}

button:hover {
	background: #fff;
	color: #ccc;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
}
